MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004330ATutor- no cat -public2010-06-16 07:242010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004330: preview test template too narrow
DescriptionReset the wide of test question templates to 95%
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004346)
cindy (administrator)
2010-06-22 10:29

SVN revision: 10028

Affected: mods/_standard/tests/preview.php

- Issue History
Date Modified Username Field Change
2010-06-16 07:24 greg New Issue
2010-06-16 07:24 greg Affects version => SVN
2010-06-16 12:41 greg Status new => assigned
2010-06-16 12:41 greg Assigned To => greg
2010-06-22 08:42 greg Assigned To greg => cindy
2010-06-22 10:29 cindy Status assigned => resolved
2010-06-22 10:29 cindy Fixed in Version => 2.0
2010-06-22 10:29 cindy Resolution open => fixed
2010-06-22 10:29 cindy Note Added: 0004346
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker